@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@200;300;400;500;600;700;800;900&family=Raleway:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100&display=swap');


body{
  font-family: 'Raleway', sans-serif;
}

p{
  font-size: 14px;
}

a{
  color: #212529;
  text-decoration: none !important;
}
ul{
  list-style: none;
  padding: 0;
}

header .mid.stick-top{
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  box-shadow: 0 20px 30px rgba(26, 54, 85, 0.1);
  transition: 0.4s;
}

header .mid.stick-top .obj-logo img {
  width: 75px;
  transition: 0.4s;
}

header .mid.stick-top .obj-logo a{
  left: 70px;
  top: 10px;
  transition: 0.4s;
}

.m-name{
  display: none;
}

header{
  position: relative;
  box-shadow: 0 20px 30px rgba(26, 54, 85, 0.1);
  transition: 0.4s;
}

header .top{
  position: relative;
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  width: 100%;
  background-color: #1e60aa;
  height: 55px;
  padding-left: 235px;
  padding-right: 33px;
}

header .top .lft{
  flex: 2 1 auto;
}

header .top .lft a{
  font-size: 14px;
  font-family: 'Inter', sans-serif;
  color: #ffffff;
  display: inline-block;
  position: relative;
  margin-left: 15px;
  margin-right: 15px;
} 

header .top .lft span{
  margin-right: 5px;
}

header .top .lft a b{
  color: #a8d7ff;
  font-weight: bold;
}

header .top .ryt{
  position: relative;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-content: flex-start;
  align-items: flex-start;
}

header .top .ryt h4{
  color: #a8d7ff;
  font-weight: bold;
  margin-right: 22px;
  font-size: 14px;
  margin-bottom: 0;
  display: inline-block;
  line-height: 1.7;
}

header .top .ryt ul{
  padding-left: 0;
  list-style: none;
  display: inline-block;
  margin-bottom: 0;
}

header .top .ryt ul li{
  display: inline-block;
  font-size: 14px;
  color: #fff;
  margin: 0 5px;
}

header .top .ryt ul li a{
  color: inherit;
}

header .mid{
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  width: 100%;
  position: relative;
  background-color: #1e60aa;
}

header .mid .obj-logo{
  min-width: 250px;
  transition: 0.4s;
}

header .mid .obj-logo a{
  left: 40px;
  top: -35px;
  line-height: 0;
  display: inline-block;
  position: absolute;
  transition: 0.4s;
}

header .mid .obj-logo img{
  width: 110px;
  margin-left: auto;
  margin-right: auto;
  transition: 0.4s;
}

header .mid .obj-menu{
  height: 100px;
  position: relative;
  flex: 2 1 auto;
  background-color: #ffffff;
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
}

header .mid .obj-menu::before{
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  border-bottom: 100px solid #ffffff;
  border-left: 48px solid transparent;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
}

header .mid .obj-menu .navbar{
  flex: 2 1 auto;
  padding: 0;
  font-family: 'Inter', sans-serif;
}

.navbar-expand-lg .navbar-nav .nav-link{
  position: relative;
  color: #0c4c93;
  transition: color 0.2s linear;
  padding: 8px 20px 7px;
  font-size: 17px;
  line-height: 1.1;
  font-weight: 600;
}

.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show > .nav-link {
  color: #51acfb;
}

header .mid .obj-ryt{
  background-color: #ffffff;
  display: inline-flex;
  height: 100px;
  flex-wrap: nowrap;
  align-items: center;
  padding-right: 30px;
}

header .mid .obj-ryt .h-infobox{
  font-size: 13px;
  line-height: 15px;
  font-family: 'Inter', sans-serif;
}

header .mid .obj-ryt .h-infobox:not(:first-child){
  margin-left: 30px;
  display: none;
}

header .mid .obj-ryt .h-infobox address{
  font-family: 'Inter', sans-serif;
  font-weight: 800;
  color: #ff4917;
  font-size: 22px;
  line-height: 1.1;
  margin-top: 5px;
  white-space: nowrap;
  margin-bottom: 0;
  font-style: normal;
}

header .mid .obj-ryt .h-infobox address a i{
  color: #0c4c93;
}

header .mid .obj-ryt .h-infobox address a{
  color: #ff4917;
}

.btnn-2{
  display: inline-flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  background: transparent;
  color: #0c4c93;
  border: 2px solid #0c4c93;
  line-height: 1;
  font-weight: 800;
  position: relative;
  outline: none;
  cursor: pointer;
  font-family: "Mulish", sans-serif;
  transition: color 0.4s ease;
  overflow: hidden;
  white-space: nowrap;
  font-size: 15px;
  padding: 4px 31px 4px;
  height: 56px;
}

.carousel-inner::before{
  content: ' ';
  background-color: #4ba1ed;
  width: 70%;
  height: 100%;
  position: absolute;
  top: 0;
  left: -24.5%;
  -webkit-transform: skewX(-25deg);
  transform: skewX(-25deg);
}

.carousel-item{
  padding: 40px;
}

.carousel-item img{
  width:  100%;
}

.sec-2{
  padding: 120px 0 20px;
}

.heading span{
  position: relative;
  z-index: 1;
  font-size: 15px;
  font-weight: 800;
  font-family: "Mulish", sans-serif;
  color: #51acfb;
  letter-spacing: 0.09em;
}

.heading span::before{
  width: 45px;
  content: '';
  display: inline-block;
  background-color: #51acfb;
  width: 50px;
  height: 2px;
  margin-right: 20px;
  position: relative;
  top: -3px;
}

.heading h2{
  position: relative;
  z-index: 1;
  font-size: 36px;
  line-height: 49px;
  font-family: "Mulish", sans-serif;
  font-weight: 800;
  color: #0c4c93;
  margin-top: 12px;
}

.sec-2 .sec-2-rt{
  position: relative;
  margin-top: 44px;
}

.sec-2 .sec-2-rt p{
  font-size: 16px;
  line-height: 27px;
  font-family: "Inter", sans-serif;
  color: #6c7176;
  direction: ltr;
  font-weight: 400;
}

.sec-2 .sec-2-rt p::after{
  content: '';
  display: block;
  width: 50px;
  height: 2px;
  background-color: #51acfb;
  margin: 33px 0 0 0;
}

.sec-2 .under-sec{
  margin-top: 40px;
  position: relative;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
}

.sec-2 .under-sec .custom{
  width: 413px;
  margin-right: 30px;
  padding-left: 15px;
  padding-right: 15px;
  display: inline-flex;
  position: relative;
}

.sec-2 .under-sec .custom:hover .overlay{
  opacity: 1;
  transition: 0.4s;
}

.sec-2 .under-sec .insd{
  position: relative;
  padding-bottom: 50px;
}

.sec-2 .under-sec .overlay{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 93%;
  background-color: #0c4c93;
  z-index: 9;
  opacity: 0;
  transition: 0.4s;
  padding: 60px 20px;
}

.sec-2 .under-sec .overlay h2{
  color: #fff;
  font-family: "Mulish", sans-serif;
  position: relative;
  font-size: 23px;
  line-height: 1.2;
  display: block;
  font-weight: 800;
  margin-bottom: 0;
}

.sec-2 .under-sec .overlay h3{
  font-size: 16px;
  line-height: 1;
  display: block;
  position: relative;
  color: #fff;
  top: 3px;
  margin-bottom: 20px;
}

.sec-2 .under-sec .overlay p{
  color: #fff;
  font-size: 14px;
}

.description-small{
  position: absolute;
  z-index: 2;
  bottom: 30px;
  left: 0;
  width: 83%;
  background-color: #ffffff;
  padding: 0 0 0 29px;
  box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.08);
  width: 90%;
  padding-left: 20px;
  height: 94px;
}

.inner__title {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-content: stretch;
  align-items: center;
  padding-bottom: 11px;
  margin-left: -13px;
  padding: 25px 0;
}

.tt-title {
  margin-left: 10px;
  margin: 0 0 0 21px;
  position: relative;
}

.tt-icon {
  width: 85px;
  display: inline-block;
  position: relative;
}

.tt-icon img{
  width: 100%;
  position: absolute;
  left: 50%;
  top: -12px;
  transform: translate(-50%, -50%);
}

.tt-text-01 {
  color: #0c4c93;
  font-family: "Mulish", sans-serif;
  position: relative;
  font-size: 23px;
  line-height: 1.2;
  display: block;
  font-weight: 800;
}

.tt-text-02 {
  font-size: 16px;
  line-height: 1;
  display: block;
  position: relative;
  color: #51acfb;
  top: 3px
}

.tt-icon-box {
  position: absolute;
  right: 8px;
  top: 4px;
  font-weight: bold;
  color: #0c4c93;
  font-size: 20px;
  line-height: 1;
}

.sec-2 .under-sec .insd img{
  width: 100%;
}

.dpad0{
  padding: 0;
}

.sec-3{
  position: relative;
  padding: 40px 0;
  /*background:  #97e7fe;*/
  background:  url(../img/sec-3.jpg);
  background-size: cover ;
}

@keyframes animatedBackground{

  0% {
   background-position: 0 0;
  }

  100% {
      background-position: 100% 0;
  }


  0% {
      background-position: 0 0;
  }
  100% {
      background-position: 100% 0;
  }


  0% {
      background-position: 0 0;
  }
  100% {
      background-position: 100% 0;
  }

}

.sec-3::before{
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  width: 100%;
  background: url(../img/cloud-bg.png);
  background-size: contain !important;
  background-position: 0px 0px;
  background-repeat: no-repeat;
  animation: animatedBackground 20s linear infinite;
  -ms-animation: animatedBackground 20s linear infinite;
  -moz-animation: animatedBackground 20s linear infinite;
  -webkit-animation: animatedBackground 20s linear infinite;
  height: 100%;
}

.sec-3 .right-3 .heading{
  margin-bottom: 30px;
}

.sec-3 .left-3{
  position: relative;
  z-index: 1;
}

/*.sec-3 .floting-cloud{
  position: relative;
  z-index: 1;
  width: 100%;
}

.sec-3 .floting-cloud .cloud{
  width: 80px;
  position: absolute;
  z-index: -1;
}

.sec-3 .floting-cloud .cloud:first-child{
  left: 0%;
  top: 40px;
}

.sec-3 .floting-cloud .cloud:nth-child(2){
  left: 38%;
  top: 20px;
}

.sec-3 .floting-cloud .cloud:nth-child(3){
  left: 75%;
  top: 20px;
}

.sec-3 .floting-cloud .cloud:last-child{
  left: 60%;
}*/

.sec-3 .left-3 .main-img{
  position: relative;
  width: 770px;
  left: -290px;
  z-index: 99;
}

.sec-3 .right-3 p{
  font-size: 16px;
  line-height: 27px;
  font-family: "Inter", sans-serif;
  color: #6c7176;
  direction: ltr;
  font-weight: 400;
  z-index: 99;
}

.sec-4{
  margin-top: 80px;
  position: relative;
  background: url(../img/sec-4.jpg);
  background-size: cover;
  background-position: center center;
  height: 525px;
  display: flex;
  align-items: center;
  text-align: center;
}

.sec-4 span{
  font-size: 40px;
  color: #fff;
  width: 100px;
  height: 100px;
  text-align: center;
  background-color: #0c4c93;
  border-radius: 50%;
  line-height: 2.3;
  text-align: center;
  box-shadow: 2px 2px 6px #000000a6;
}

.sec-4 h2{
  font-size: 42px;
  line-height: 1.33;
  font-family: 'Mulish', sans-serif;
  margin-top: 29px;
  font-weight: 800;
  color: #fff;
  text-align: center;
  text-shadow: 2px 2px 6px #000000a6;
}

.sec-4 p{
  margin-top: 26px;
  color: #ffffff;
  text-align: center;
  font-size: 16px;
  margin-bottom: 0;
  text-shadow: 2px 2px 6px #000000a6;
}

.sec-5{
  position: relative;
  padding: 40px 0;
}

.sec-5 .heading{
  text-align: center;
}

.sec-5 .container-fluid{
  padding-right: 50px;
}

.sec-5 .right-5{
  padding: 0;
}

.sec-5 .right-5 .content{
  background-color: #f8f8fa;
  padding: 45px 20px 45px 45px;
  margin: 0 0 0 0;
}

.sec-5 .right-5 .content .con-img{
  text-align: center;
}

.sec-5 .right-5 .content .con-img img{
  width: 110px;
}

.sec-5 .right-5 .content h3{
  font-size: 20px;
  line-height: 26px;
  color: #0c4c93;
  font-weight: 800;
  font-family: "Mulish", sans-serif;
  padding: 0 0 21px 0;
  margin-bottom: 0;
}

.sec-5 .right-5 .content p{
  font-family: "Inter", sans-serif;
  color: #6c7176;
  direction: ltr;
  font-weight: 400;
  font-size: 16px;
  line-height: 27px;
}

.sec-5 .right-5 .content ul{
  margin-top: 21px;
  color: #0c4c93;
  list-style: none;
  padding: 0;
  margin: 0;
  margin-bottom: 20px;
  display: none;
}

.sec-5 .right-5 .content ul li:first-child{
  padding-top: 0;
}

.sec-5 .right-5 .content ul li{
  position: relative;
  padding: 5px 0 5px 26px;
  font-weight: 500;
}

.sec-5 .right-5 .content ul li::before {
  content: "\f061";
  font: normal normal normal 14px/1 FontAwesome;
  text-rendering: auto;
  display: inline-block;
  font-size: 13px;
  position: absolute;
  left: 0;
  font-weight: normal;
  line-height: 1.9;
}

.sec-6{
  background: url(../img/sec-6bg.jpg);
  background-size: cover;
  text-align: center;
  padding: 118px 0 242px;
}

.sec-6 h4{
  font-size: 36px;
  line-height: 1.33;
  font-family: "Mulish", sans-serif;
  margin-top: 29px;
  font-weight: 800;
  color: #ffffff;
  text-align: center; 
  margin-bottom: 0;
}

.sec-6 span{
  font-size: 40px;
  color: #fff;
  width: 100px;
  height: 100px;
  text-align: center;
  background-color: #51acfb;
  border-radius: 50%;
  line-height: 2.6;
  text-align: center;
  box-shadow: 2px 2px 6px #000000a6;
}

.sec-6 p{
  text-align: center;
  margin-top: 16px;
  color: #fff;
  font-size: 16px;
  line-height: 27px;
  font-family: "Inter", sans-serif;
  font-weight: 400;
  margin-bottom: 0;
}

.sec-7{
  position: relative;
  padding: 0 0 60px;
}

.wrap{
  position: relative;
  padding: 66px 70px;
  background-color: #ffffff;
  box-shadow: 0px 10px 30px rgba(26, 54, 85, 0.15);
  margin-top: -120px;
}

.wrap h5{
  color: #0c4c93;
  font-weight: 800;
  font-family: "Mulish", sans-serif;
  font-size: 29px;
  line-height: 1.2;
  padding: 0 0 23px 0;
  font-size: 29px;
}

.wrap form{
  margin-right: 35px;
}

.form-control{
  display: block;
  height: 52px;
  font-family: "Inter", sans-serif;
  font-size: 16px;
  background-color: #f8f8fa;
  border: 1px solid #f8f8fa;
  color: #6c7176;
  width: 100%;
  border-radius: 0;
  padding: 10px 12px 10px 17px;
  box-shadow: none;
  outline: none;
  -webkit-appearance: none;
  transition: all 0.3s linear;
}

.sec-7 .img-sec{
  position: relative;
}

.sec-7 .img-sec span{
  position: absolute;
  right: -30px;
  bottom: -30px;
  padding: 35px 20px;
  color: #fff;
  background-color: #0c4c93;
  text-align: center;
  width: 180px;
  height: 180px;
  border: 10px solid #fff;
}

.sec-7 .img-sec span i{
  font-size: 30px;
}

.sec-7 .img-sec span b{
  font-size: 26px;
}

.sec-7 .img-sec span p{
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 800;
}

.map{
  position: relative;
  background: url(../img/map.jpg);
  background-size: cover;
  padding-bottom: 40px;
}

.map .step-up{
  margin-top: -100px;
}

.map .shell{
  background-color: #ffffff;
  box-shadow: 0 10px 20px rgba(30, 96, 170, 0.2);
  color: #6c7176;
  font-size: 16px;
  line-height: 24px;
  min-height: 183px;
  position: relative;
  text-align: center;
  padding: 0 15px 15px;
  margin-top: 22px;
}

.map .shell img{
  width: 90px;
  position: relative;
  margin-top: -30px;
}

.map .shell h5{
  margin-top: 18px;
  color: #0c4c93;
  font-weight: bold;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  margin-bottom: 0;
}

.map .shell p{
  font-family: "Inter", sans-serif;
  font-size: 16px;
  font-weight: 400;
}

.map .st-down{
  position: relative;
  text-align: center;
  margin-top: 50px;
}

.map .st-down img{
  width: 100px;
  margin-bottom: 20px;
}

.map .st-down p{
  margin-bottom: 0;
  font-size: 16px;
  line-height: 27px;
  font-family: "Inter", sans-serif;
  color: #fff;
  font-weight: 400;
  -webkit-text-size-adjust: 100%;
  margin-bottom: 30px;
}

.map .st-down a{
  color: #fff;
  text-decoration: none;
  margin: 0 10px;
}

.heading-top{
  padding: 40px 30px;
  position: relative;
}

.heading-top::before{
  content: ' ';
  background-color: #4ba1ed;
  width: 76%;
  height: 100%;
  position: absolute;
  top: 0;
  left: -24.5%;
  -webkit-transform: skewX(-25deg);
  transform: skewX(-25deg);
}
 
.caption{
  background: url(../img/services-ban.jpg);
  background-repeat: no-repeat;
  padding:60px 40px;
}

/*.abt-bg{
  background: url(../img/about-ban.jpg);
}
*/
.caption h2{
  color: #ffffff;
  font-size: 42px;
  line-height: 55px;
  font-weight: 800;
  font-family: 'Mulish', sans-serif;
  margin-bottom: 20px;
}

.caption ul{
  padding: 0;
  list-style: none;
}

.caption li{
  display: inline-block;
  color: #fff;
  font-size: 16px;
  font-family: 'Inter', sans-serif;
  padding: 0 5px;
}

.caption a{
  text-decoration: none;
  color: #fff;
  font-size: 16px;
  font-family: 'Inter', sans-serif;
}

.absec-2{
  padding: 60px 0;
}

.sec2-images{
  position: relative;
  padding: 10px;
}

.sec2-images i::after{
  content: '';
  width: 97%;
  height: 96%;
  background: rgba(0,0,0,0.6);
  z-index: 0;
  position: absolute;
  top: 9px;
  left: 9px;
}

.sec2-images .img-free{
  position: absolute;
  bottom: -90px;
  left: -50px;
}

.sec-heading{
  position: relative;
}

.sec-heading span{
  position: relative;
  font-size: 16px;
  font-weight: 800;
  font-family: "Mulish", sans-serif;
  color: #51acfb;
  letter-spacing: 0.09em;
}

.sec-heading span::before {
  content: '';
  display: inline-block;
  background-color: #51acfb;
  width: 50px;
  height: 2px;
  margin-right: 20px;
  position: relative;
  top: -3px;
}

.sec-heading h3{
  font-family: "Mulish", sans-serif;
  font-weight: 800;
  color: #0c4c93;
  font-size: 36px;
  margin-bottom: 30px;
}

.sec-heading p{
  font-family: "Inter", sans-serif;
  color: #6c7176;
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 30px;
}

.absec-3{
  padding: 60px 0;
  position: relative;
}

.sec-heading h1{
  position: absolute;
  z-index: -1;
  font-size: 154px;
  line-height: 1.1;
  letter-spacing: -0.02em;
  font-family: "Mulish", sans-serif;
  font-weight: 800;
  color: #f8f8fa;
  top: -60px;
  left: -27px;
}

.absec-3::before{
  position: absolute;
  content: '';
  background: url(../img/abt3.jpg);
  background-repeat: no-repeat;
  top: 65px;
  right: 0;
  width: 53%;
  height: 650px;
  z-index: -1;
}

.absec-3 h5{
  font-size:18px;
  font-weight: bold;
  color: #0c4c93;
  font-family: "Mulish", sans-serif;

}

.absec-4{
  padding:0 0 35px 0;
  background-color: #1e60aa;
  margin: 0 10px;
  position: relative;
}

.absec-4::after{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  background: url(../img/layout03-map.png);
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 320px;
  z-index: 0;
}

.se4-matter{
  text-align: left;
  color: #fff;
  position: relative;
z-index: 9;
}

.se4-matter img{
  position: relative;
  top: -29px;
}

.se4-matter h4{
  font-family: "Mulish", sans-serif;
  color: #ffffff;
  font-weight: 800;
  font-size: 20px;
  line-height: 26px;
  padding-bottom: 10px;
}

.pad0{
  padding: 0px;
}

.se4-matter p{
  font-size: 16px;
  line-height: 27px;
  font-family: 'Inter', sans-serif;

}

.absec-5{
  padding: 60px 0;
}

.absec-5 .sec-heading{
  text-align: center;
}

.sec6-slides{
  margin:10px 10px;
  border: 1px solid #ececec;
}

.absec-6{
  background: #135094 url(../img/layout03-map.png) 0% 80%;
  position: relative;
  overflow: hidden;
}

.absec-6::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0px;
  width: 35%;
  height: 25%;
  background-color: #ffffff;
  z-index:0;
  -webkit-transform: skew(-26deg);
  transform: skew(-26deg);
}


.sec6-layout{
  background: #fff;
  padding: 50px 60px;
  margin-top: 80px;
}

.sec6-layout p{
  font-family: "Inter", sans-serif;
  padding-top: 40px;
  color: #6c7176;
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 30px;
}

.sec6-layout img{
  padding: 10px;
  -webkit-transition:  0.4s;
  -moz-transition:  0.4s;
  -ms-transition:  0.4s;
  -o-transition:  0.4s;
  transition:  0.4s;
}

.sec6-layout a:hover img{
  border: 4px solid #0c4c93;
  -webkit-transition:  0.4s;
  -moz-transition:  0.4s;
  -ms-transition:  0.4s;
  -o-transition:  0.4s;
  transition:  0.4s;
}

.serve-1{
  padding: 60px 0;
}

.serve-1 .sec-heading{
  text-align: center;
}

.serve-1 .sec-heading h1{
  left: 25%;
}

.nav .nav-item{
  font-family: "Mulish", sans-serif;
  box-shadow: 0px 10px 30px rgba(26, 54, 85, 0.15);
  position: relative;
  color: #0c4c93;
}

.nav-pills .nav-item::before{
  content: '';
  position: absolute;
  bottom: 5px;
  left: 10px;
  width: 110px;
  height: 2px;
  background: #0c4c93;
  opacity: 0;
}

.nav-pills .nav-item .active{
  background: #0c4c93;
  box-shadow: none;
  color: #fff;
  transition: 0.4s;
}

.nav-pills .nav-link{
   border-radius:0;
   padding: 0;
}

.nav-pills .nav-link::after{
  content: '+';
  position: absolute;
  top: -8px;
  left: 3px;
  font-weight: 800;
  font-family: "Mulish", sans-serif;
  font-size: 20px;
}

.nav-pills .nav-item a{
  font-weight: 800;
  font-size: 16px;
  color: #0c4c93;
  text-decoration: none;
padding: 15px 20px;
}

.nav-pills .nav-item:hover::before{
  opacity: 1;
  transition: 0.4s;
}

.tab-content{
  padding-top: 40px;
}

.tab-content h3{
  font-size: 36px;
  line-height: 49px;
  font-family: "Mulish", sans-serif;
  font-weight: 800;
  color: #0c4c93;
  padding-top: 15px;
}

.tab-content p{
  font-family: "Inter", sans-serif;
  font-size: 15px;
  line-height: 28px;
  color: #6c7176;
}

.tab-content li{
  font-family: "Inter", sans-serif;
  color: #6c7176;
  font-size: 15px;
  font-weight: 400;
  line-height: 30px;
}

.tab-content li i{
  color: #0c4c93;
  margin-right: 10px;
  font-size: 15px;
}

.contact-sec{
  padding: 60px 0;
}

.contact-sec li{
  font-family: "Inter", sans-serif;
  color: #6c7176;
  font-size: 16px;
  font-weight: 500;
  position: relative;
  padding: 0 25px;
  margin-bottom: 15px;
}

.contact-sec .sec-heading i{
  color: #0c4c93;
  font-size: 16px;
  position: absolute;
  left: 0px;
  top: 5px;
}

.social-icons h4{
  color: #0c4c93;
  font-weight: 800;
  font-family: "Mulish", sans-serif;
  font-size: 29px;
  line-height: 1.2;
  margin-top: 20px;
  margin-bottom: 30px;
}

.social-icons li{
  display: inline-block;
  padding: 0 5px;
}

.social-icons a{
  color: #b5bac0;
  background-color: #f8f8f8;
  padding: 12px 15px;
  text-decoration: none;
  transition: 0.4s;
  -webkit-transition:  0.4s;
  -moz-transition:  0.4s;
  -ms-transition:  0.4s;
  -o-transition:  0.4s;
  border:none;
}

.social-icons a:hover {
  color: #0c4c93;
  border:1px solid #0c4c93;
  transition: 0.4s;
  -webkit-transition:  0.4s;
  -moz-transition:  0.4s;
  -ms-transition:  0.4s;
  -o-transition:  0.4s;
}

.enquiry-sec{
  padding-top: 20px;
  background: url(../img/enq.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.enquiry-sec .wrap{
  margin-top: 0;
  padding:60px;
  z-index: 0;
  left: -60px;
}

.product-sec2{
  padding: 60px 0;
}

.product-sec2 .sec-heading{
  text-align: center;
}

.product-sec2 .sec-heading h1{
  left: 23%;
}

.line img{
  margin: 25px auto;
  display: inherit;
}

.waterplant-matter{
  border: 10px solid #f8f8fa;
  padding: 20px 30px;
}

.waterplant-matter h3{
  font-family: "Mulish", sans-serif;
  font-weight: 800;
  color: #0c4c93;
}
.waterplant-matter p{
  font-family: "Inter", sans-serif;
  color: #6c7176;
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 15px;
}

.waterplant-matter h6{
color: #ff4917;
font-weight: 600;
}


.waterplant-matter li{
  font-family: "Inter", sans-serif;
  color: #6c7176;
  font-size: 16px;
  font-weight: 500;
  line-height: 36px;
}

.waterplant-matter .w-treat-list li{
  display: inline-block;
  width: 30%;
}

.waterplant-matter li i{
  color: #0c4c93;
  margin-right: 10px;
  font-size: 15px;
}

footer{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-content: center;
  align-items: center;
  background-color: #ffffff;
  padding: 5px 15px;
  min-height: 81px;
}

footer p{
  margin-bottom: 0;
  font-size: 16px;
  line-height: 27px;
  font-family: "Inter", sans-serif;
  color: #6c7176;
  direction: ltr;
  font-weight: 400;
}



/*
    font-family: 'Inter', sans-serif;
    font-family: 'Mulish', sans-serif;
    font-family: 'Raleway', sans-serif;
*/





 @media only screen and (min-width: 300px) and  (max-width:599px) {

body p{
  font-size: 13px;
}

header .top {
  display: inline-block;
  padding-left: 0px;
  padding-right: 0px;
  text-align: center;
  height: 100px;
}
header .top .ryt {
  display: inline-block;
}

header .mid {
  display: block;
}


header .mid .obj-logo img {
  width: 70%;
  }

  header .mid .obj-logo {
min-width: 100%;
text-align: center;
margin-bottom: 25px;
}
header .mid .obj-logo a {
  left: 0;
  top: 0;
  line-height: 0;
  position: relative;
}

header .mid .obj-ryt {
display: none;
}

header .mid .obj-menu {
  height: auto;
  display: block;
  padding: 6px 22px;
}

.navbar-light .navbar-toggler {
  background: #1e60aa;
  color: #fff;
  padding: 8px 15px;
}

.m-name{
display: inline-block;
color: #51acfb;
font-weight: 600;
  }

.navbar-expand-lg .navbar-nav .nav-link {
  padding: 10px;
  font-size: 13px;

}

header .mid.stick-top .obj-logo img {
  width: 60%;
  transition: 0.4s;
}

header .mid.stick-top .obj-logo a {
  left: 0;
  top: 10px;
  transition: 0.4s;
}

.carousel-item {
  padding: 12px;
}
.dropdown-item {
  font-size: 13px;
}

  .sec-2 {
  padding: 40px 0 0px;
}
.heading h2 {
font-size: 26px;
line-height: 30px;
}
.wrap {
  padding: 40px 0px;
}

.sec-2 .under-sec {
  display: block;
}

.sec-2 .under-sec .custom {
  margin-right: 0px;
  width: 100%;
}

.sec-2 .under-sec .overlay {
  padding: 15px;
}

.sec-2 .under-sec .overlay h3 {
margin: 5px;
}

.sec-2 .under-sec .overlay h2 {
font-size: 20px;
}

.sec-3 .left-3 .main-img {
  width: 100%;
  left: -25px;
}

.heading span {
  font-size: 13px;
  margin-top: 27px;
  display: inline-block;
}

.sec-2 .sec-2-rt {
  margin-top: 0px;
}


.sec-3 .right-3 p {
  font-size: 14px;
  line-height: 25px;
  text-align: justify;
}
.sec-5 .right-5 .content {
  padding: 0;
}

.sec-4 {
margin-top: 0px;
}

.sec-4 h2 {
  font-size: 27px;
}

.content{
  margin-top: 25px !important;
}
.sec-5 .right-5 .content .con-img img {
  width: 70px;

}
.sec-5 .right-5 .content p {
  font-size: 13px;
  line-height: 23px;
}

.sec-5 .right-5 .content h3 {
  font-size: 13px;
  line-height: 20px;
  }
.sec-6 h4 {
font-size: 30px;
}

.sec-6 p {
  font-size: 13px;
  line-height: 25px;
}

.wrap h5 {
  padding: 0 0 15px 0;
  font-size: 24px;
}

.form-control {
font-size: 14px;
}

.btnn-2{
  font-size: 13px;
  height: 35px;
    padding: 0px 10px 0px;
}

.sec-7 .img-sec span{
right: 0px;
}

.heading-top {
  padding: 20px 15px;
}

.caption h2 {
 font-size: 28px;
  line-height: 30px;
  margin-bottom: 10px;
}

.caption li {
  font-size: 13px;
}

.caption a {
font-size: 13px;
}

.caption {
  padding: 50px 30px;
}

.sec-heading {
  position: relative;
}

.sec-heading span {
  font-size: 13px;
}

.sec-heading h3 {
  font-size: 26px;
}

.sec2-images .img-free {
  position: relative;
  bottom: 50px;
  left: -25px;
}

.absec-3 {
  padding: 0px 0 50px;
}

.sec2-images i::after {
display: none;
}

.sec-heading p {
  font-size: 13px;
  line-height: 27px;
}

.absec-3::before {
display: none;
}

.se4-matter {
  text-align: center;
  margin-bottom: 50px;
}

.slick-slide{
  text-align: center;
}
.slick-slide img {
  display: inline-block !important;
}

.line img {
  width: 100%;
}

.waterplant-matter p {
  font-size: 13px;
  line-height: 26px;
}

.waterplant-matter h3 {
  font-size: 20px;
}

.enquiry-sec .wrap {
  padding: 30px;
  left: 0px;
}

.enquiry-sec{
background-position: right;
}

.waterplant-matter li {
  font-size: 14px;
  line-height: 30px;
}

.waterplant-matter li i{
font-size: 13px;
}
.map .shell p {font-size: 14px;
}
.map .shell img {
  width: 70px;
}
.sec-heading h1 {font-size: 100px;top: -34px;
  }
}
 @media only screen and (min-width: 600px) and   (max-width:767px) {
  header .mid .obj-logo img {
  width: 70%;
  }

  header .mid .obj-logo {
min-width: 100%;
text-align: center;
margin-bottom: 25px;
}
header .mid .obj-logo a {
  left: 0;
  top: 0;
  line-height: 0;
  position: relative;
}

header .mid .obj-ryt {
display: none;
}

header .mid .obj-menu {
  height: auto;
  display: block;
  padding: 6px 22px;
}

.navbar-light .navbar-toggler {
  background: #1e60aa;
  color: #fff;
  padding: 8px 15px;
}

.m-name{
display: inline-block;
color: #51acfb;
font-weight: 600;
  }

.navbar-expand-lg .navbar-nav .nav-link {
  padding: 10px;
  font-size: 13px;

}

header .mid.stick-top .obj-logo img {
  width: 60%;
  transition: 0.4s;
}

header .mid.stick-top .obj-logo a {
  left: 0;
  top: 10px;
  transition: 0.4s;
}

.carousel-item {
  padding: 12px;
}
.dropdown-item {
  font-size: 13px;
}
.sec-heading h1 {font-size: 100px;top: -34px;
}
 }


@media only screen and (min-width: 768px) and   (max-width:991px) {
  header .mid .obj-logo img {
  width: 80px;
}
  .navbar-expand-lg .navbar-collapse {
  display: -ms-flexbox !important;
  display: flex !important;
  -ms-flex-preferred-size: auto;
  flex-basis: auto;
}
.navbar-expand-lg .navbar-nav {
  -ms-flex-direction: row;
  flex-direction: row;
}
.navbar-expand-lg .navbar-nav .nav-link {
padding: 8px 7px 7px;
font-size: 12px;
}
header .mid .obj-ryt .h-infobox {
  font-size: 11px;
}
.navbar-light .navbar-toggler {
  display: none;
}
  header .mid .obj-logo {
  min-width: 185px;
}
header .top .lft a {
  font-size: 12px;
  margin-left: 5px;
  margin-right: 5px;
}
header .top .ryt h4 {
margin-right: 10px;
font-size: 13px;
}
header .mid .obj-ryt .h-infobox address {
  font-size: 13px;
}
.heading h2 {
font-size: 20px;
line-height: 30px;
}
.sec-2 .under-sec .custom {
margin-right: 0px;
padding-left: 0px;
}
.sec-2 .under-sec .overlay {
  padding: 10px 10px;
}
.sec-2 .under-sec .overlay h2 {
  font-size: 16px;
  margin-bottom: 5px;
  }
  .sec-2 .under-sec .overlay h3 {
    margin-bottom: 5px;
  }
  .sec-2 .under-sec .overlay p {
  font-size: 10px;
  line-height: 14px;
}
.btnn-2 {
  font-size: 13px;
  padding: 4px 10px 4px;
  height: 35px;
}

.tt-icon {
  width: 45px;
  }
  .tt-title {margin: 0 0 0 10px;
  }
  .tt-text-01 {font-size: 18px;
  }
  .tt-text-02 {
  font-size: 14px;
}
.tt-icon img {top: -26px;
  }
  .sec-3 .right-3 p {
  font-size: 13px;
  line-height: 24px;
}
.sec-3 .right-3 .heading {
  margin-bottom: 0px;
}
.sec-3 .left-3 .main-img {
width: 600px;
left: -251px;
}
.sec-4 {
  margin-top: 10px;
height: 400px;
}
.sec-4 h2 {
  font-size: 30px;
  }
  .sec-4 span {
  font-size: 35px;
width: 80px;
height: 80px;
}

.sec-5 .right-5 .content .con-img img {
  width: 70px;
}
.sec-5 .right-5 .content {
  background-color: #f8f8fa;
  padding: 20px 20px 20px 20px;
  }
  .sec-5 .right-5 .content h3 {
  font-size: 15px;
  line-height: 20px;
  }

.sec-5 .right-5 .content p {
  font-size: 13px;
  line-height: 20px;
}


.sec-6 {
  padding: 50px 0 160px;
}
.sec-6 span {
    font-size: 35px;
width: 80px;
height: 80px;
line-height: 80px;
}
.sec-6 h4 {
  font-size: 28px;
  }
  .wrap {padding: 35px 40px;
  }
  .map .shell img {
  width: 70px;
}
.map .shell h5 {
  margin-top: 0px;
  }
  .map .shell p {
    font-size: 13px;
  }
  .map .st-down p {
    font-size: 14px;
  }
  footer p {
    font-size: 14px;
  }
  header .top {
    padding-left: 195px;
  }
.sec-2 {
  padding: 50px 0 20px;
}
.caption h2 {
  font-size: 35px;
}
.caption {
  padding: 30px 30px;
}
.sec-heading h3 {
  font-size: 23px;
  margin-bottom: 10px;
}
.sec-heading p {
  font-size: 13px;
  line-height: 25px;
  margin-bottom: 5px;
}
.sec-heading h1 {
font-size: 80px;
top: -30px;
left: -14px;  

  }
  .se4-matter p {
  font-size: 14px;
}

  .nav-pills .nav-item a {
    font-size: 13px;
  padding: 5px 19px;
}
.tab-content h3 {
  font-size: 23px;
  line-height: 30px;

}
.waterplant-matter p {
  font-size: 13px;
  }
  .contact-sec li {
    font-size: 13px;
  }
  .enquiry-sec .wrap {
padding: 40px;
}
.form-control {
  font-size: 13px;
  }
}
 @media only screen and (min-width: 992px) and   (max-width:1199px) {


.navbar-expand-lg .navbar-nav .nav-link {
padding: 8px 15px 7px;
font-size: 14px;
}
header .mid .obj-ryt .h-infobox address {
  font-size: 20px;
}
.sec-2 .under-sec .overlay {
  padding: 20px 10px;
}
.sec-2 .under-sec .overlay h3 {
  margin-bottom: 10px;
}
.sec-2 .under-sec .overlay p {
  font-size: 11px;
}
.sec-2 .under-sec .overlay h2 {
  font-size: 20px;
  }
  .tt-text-01 {
    font-size: 20px;
  }
  .tt-icon img {
    top: -20px;
  }
  .sec-3 .left-3 .main-img {left: -310px;
  }
  .nav-pills .nav-item a {font-size: 14px;
  }
  .tab-content h3 {
  font-size: 32px;
}
.sec-heading h1 {
  font-size: 125px;top: -45px;
  }
}













